<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tbtnRun.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHnSURBVFhH7dfZK4RRGAbwzxKSklJKuVAuXCgXLlwoF8qF
        Ev8Dg7GPfTf29d6fYd93Yx3bMDdISkqJZM8Yy8PRyPK9M987U74b3um5/j3nm3NOHel/fk6HOUnfYU5E
        +3YC2rbj0bYVh1ZTLFpMMWjejEbTRhQaNyLRsB6B+rVw1K2FQb8ailpjCGqMwaheCULVciAqlwNQseSP
        8kU/lC/4omzBB6UGL72NoafTnIxfw+e9UWLwQvGcJ2zc9/nVlX/Bi2Y9UDjtLv8SquEz7ih4i439HDVx
        3bSbvAAX372YxMe4iuumqALMlb/8+LmC509K8gLcz/6CJ1mcxfMmiALc//wZVjLO4LnjRAHuhnuCxW64
        eM4YUYCDiw33iDuH4eDZo0QBDi42nBU3ilHCs0aIAhxc7PYHXLLiCM8cJgpwcLHbLThnxx6uHSIKcHBx
        1O5xyo49XDtIFODg4qjd4YQVR3jGAFGAg4tzfotjxSjh6VQBDi7O+Q2OHIaDp/cTBTi4uGSucWg3XDyt
        jyjAwcUlc4UDMs7gGqoABxc33CX2ZXEW1/QSBTi4uOEusPctruCpPUQBDi6uV+NZ1xu88x5XcboAA1e6
        Xrk4WUBNnCwgHg1q4SndEv1AUQMXsXH0iEeD6iv/wyNJrzzCmH5Y8iSuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnStop.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAP8SURBVFhH7ZfLb0xxFMeHvaW/wdbGXrFQfdDnzLQerXqu
        VOgGSQmNEmplo4hEQoJ6xWPhFUkFQRMiEU0Q7zS1UQnCzP34fX/n3plKp9M71cSCk5ym87v3fL+/33n9
        zk38l4kkSKfrso2Ne0vWZHKPbEOYyUmwdGkrDQ14TadL08iuqaklhCtNgpUrZ2Rqa4dZuxbevoWPH+HD
        h3iqd2XjbIUhrBA2vmTT6R4qKuDRI7hzB9rbYcuWeKp3ZSNbhyGsEDaeBM3NszKVlVl27YKvXyGVgsWL
        obY2nupdheHbN4QhLGGG8BNLtqHhCjU1MDQEvb3+FGNiPJHK5uhRw1iyBGGG8MUlaGoqp7ISjh2zOOo0
        8kAhkmIqG0fsc0JYDlPYIU1hobNzeqa+fpAVK+DHD9i2Le/Oyahst2+Hnz9h+XI8tuMI6caKi1M7ixbB
        rVuWQPq/EHApqlA8fgw3b3o8cYR0v0vQ2jozU1MzwubNdvo1a6C+vjBoKVpXB+vXQzYLmzYhDnGFtHnJ
        plKHqaqCly/h7FkoL7c4ak05oaaiDNeJpFqPCPRcvxsb1XjM9VqrrjYMYV26ZNhu3XXJ3pDWxBnNzlRV
        BfT0wOfPkEwaYXMzHDkCfX2wcSPs3AmnTsGJE3DypL2j9QsXbM3F2Sfevn1w5gwcOmQY8qQ2ppLevx/P
        5TiNPJGY5pKj35OOjMCBA/lTnz5tDaW72xuyYQNcvgxv3thm1HRev8Zv/Nw5ePrUPPL8ORw8CFevmgpP
        XtPaly/+gJ7TcSeCVGqed9X58/Dsmb0o16oPdHXZmk67ahUsXAhbt1qSzpkD169biZWVwYIF8OSJbezu
        XXwuHT8O9+/bYaJwvnhhXI4zSCbnJ/Sn4AZkoHIUsUgGB+2ZCOSVuXMtNDdu2AZ0csXYJZrfyMOHFvd1
        6yxU421g3BAoluqCDx7AtWtw8aKV5Y4d5gFtRjEfGID+fnO/Qibbe/fsmZLPbsTxQ+DzIEpCkUdJKFXy
        KMnkdmW41pYtg7Y2O5Gei0Be6ejId015TckXlWJUHUpCly+/JWEkuTJ89SpfhjISgdwr4Cg0AozA9Vvl
        ObpnjH4ujKgMhe04xpShJNeIdBK1ztWrp7YRBYFPzHEbkSTXim/fnvpWLMxirViSu4xaWswLU3EZdXZC
        JuMrymMXu4wk/jrWrlXD797lE6sQQTGVjSpJ45mwHOaE13EkfiBRYg0P/9lAojb+6ZNP0tgDiUTjU6ai
        Isvu3TZW6TTyhDYVR6Owff+OMIQlzBA+nvihVC1UCaRGU+pQKhvZ6vYrdSiV5MZyldD796WP5bJxtpMe
        yyW5D5PRjSWuysba8OQ+TCL5q59m/4AkEr8AuieNday0RT4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnRestState.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZ5SURBVFhH1Zd5TNNnGMdx0NJygworLUdpC6VABQGxIrO0
        KMohNxQE5PRCJ+h0OKITZbK5KR54T3TqMs10Opdo1I3MGd0yzf4wW7K5zMyQLQ6SHdmyzGzJd8/z668T
        pIDXP3uST/r+3t9zvL/nfd6jLv8rUVk941QW2TpluvyK0up+Q2WW/8Nwm/v4HeuI6k9PlBb5cpVV/nXC
        4gA0n4tGb182rt4twPd/rxDgNvfxO9ZhXbYRzR9flOmyKvrCa3O6lPh0oBhf/rUAl/+04b3fs3HoNwu6
        f0kT4Db38TvWYd3ZW4LBtuxDdPdoorTKO2KqfHD29kxc+6Mcx3/ORNdPJmy+mzIqrHOCdNmGbfU2b5Cv
        dtHtw4nKKttmemECPu4vxumBLGztM2HTnSmPBNucHshBL00P+2KfovvRhUc7tWUCPuovwpE+KzbeSkb7
        N0mPRQfZHiUf7Ct5WcDYmeD50pf44Pi3GTj4nRnrbk7G2ieEffTcNgs+I4u8ORMVYrjhwkWz6nwcem6Z
        0XY9Aa2fxz8V2NfhW+l48YIRvFzFcEOFl01CXQC6v0jDS1cTsPKycUxMCwMQmSVDS2+s0/eDaSOf+28+
        B2O1P1QW+VIxrCglLq4hGXKU7ojA2t4EPH8hdlQaTuiF3+RaX+jmSLHk/ehhOs7YcCUZJdsiuBa+EiPb
        RZnubjGU+WLeXh1qD0Vh8RmDU+rejoKx2Bvm5kDhObnWB9pMKRrfjcaCk7QJVfiiukc7zM5B/TE9KilG
        dLEvgq0ykxie5t4i7zQtCUT5Ti0KXlOj4bh+GDVHohCb7wntLAmSqv2EvsRKb2gyJKg7GoXUhROgtkgQ
        k+eJumNRw+yZotfVsO3UYCrF4n1GDM8ZkF/JbFOipCsC2etCKRNa1LwVOYT05iBEULCUOn+sOjdJ6Iun
        TUadLkHlAR2azxqRUu8v6JiXBw2zZx32Xbw1AjNbg3kAF8XwnAFpf8HmcORvCheUctvDULFHi3n77hOV
        5QG1WYIG+rrK/fY+Y5EXwp+TwNatEZ7nH4oUdOIKvIfY8gfN3Rgm+M7vDEfeq+G8Td8Rw7u4KMzye7Yd
        WuSsDxWUmLkbwlC6XYOyHRqUUuGEpkpoEHJU7tMJfYwh1wuqJFfKnP25it6pzVJoM2T/6TB5HfYPY3La
        Q6kQNVCYZb+K4e0DKO+mAbx8fwBM7vowFFJmit9QI3SaG3QzZULbwTzKUtl2NUq22p8LaY5DU92gsdj1
        ijarhWwO9skDKKVBDRkAT0EZLcE8cQoeJJeyEZ3liRCTG6wrgoWpYkpoPvkLHc/mZQpBx1joI2TQmS/W
        K+pSD50CLsLcTiqQLWqnRkwaV26KG7QWD+GZBzWYrLYQaNLlUE6hQa5UDLN3wIPO2qh6sAjlnWktQbDt
        0jo1Yrh6dVYPqCiAeroMqY2BmN2qwqzVKkyrD0R4qrsQ3JDthaIt9tXkjHKKMZ1W1JBlqMqQzYix+aKm
        J2rE1HF92HZraS+g8z3JDcpkNwTTL+Nox5f4ony3xqk9wyuhhjY6fbEPb8dTxPB24WtU+V4NORg5C5zq
        6p5IZK5RYrLND1rKiC7DA4nlflRcIah6Uzes6AZTsYdW0G41FOmym2LY+yIcRrUBaHxHj7xXnBejA54O
        3lhqaQdkKvfrhF3Oma4D9sm+J1X5I8QqXyyGHSp8HJfuisD8w5G0J4z8JY8K++LdsKRbPfJxzMIXEm2e
        NxpP6oXd68F94XFgH5UHtGg8pYcmhzau0S4kLFSd7XGVfnR8xglb7pNkguuB62L5JSMMNh+u/Ie7nPIF
        0kgn3tLzsaihOR6rJpzBNrV0bjSdi0FMOVX9w15KHcKj1eZ5oe4knXSXYoVDxXGgjAbrcFG2fBiLuhM6
        sA/+xyS6HVPGEa6EnPANMrk30WXlRvKS8Vh6MQZr6H7XdNYgpJVXQgGdagy3ua/pAwPWXI8nXQMSFwXQ
        cpN+pkhzrydf7sQzBPsfVVjJiwgleKMoJBb6693OKNKk/dF0a5rVEYy6U3Rror9hbXTjZbjNffwuim5M
        immSHwMM0qNkm03EEwqCP4r9jyqs4EEEE4lEPrGIaCXaZeNdD5Lja0HJkh8mmqQDz86Q32Mmpkj7A02S
        voAY6ScS/3E7SXc10UBkEUYikHBkYVThFLESK/sQbBhCqAktEUnoCQMROwh+5n5+ryFYX0VMJLwJKeEk
        uIvLv5HanYjJU0+aAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnResetPos.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAZOSURBVFhH1ZZ5bFRVFMarZt68mXZmOqXzpjNtUQIaY6Qi
        IKWAILstiggUIzu2pZSWblMKFi0UBYooiFAFVxANKLiwalsWKbQim1BZJIQENJAARowQRKP5/M6bV2Do
        MAXkH0/yy8y779xz7j3LuzfsfyVxHQtaezv6Sr1Jvm1kt7eD728d+S9jfCc6hvrtE09SYZ47sfDH5qlL
        0XLJEcTvuYDY+ouIPv2PjvyXMXknOqIrc4zpty4xSb4RMYmFdS18m+A9eBHO43/DXv8XwrdfgrXyD1hX
        G/C/jMk70RHduws2QuaKDcPczYknyfdy/BMViK07B/uBS4jYdBGWledhWf57aKgTseUi7AcvIbb2HOKS
        54LRKDPM3pgwl683H74CUd9fgK3mPKwrzsHy4a83hcyx1VxANFMjtsSmYT60yGrjhy2HYxd38hUdf3AG
        lvduEc4VG2Ir/pllTUdC8uXtMwdR1b8wt2ehLjoJ9a3/CG2ILbEZ22smPB2LhhruGosUTbOKA7CuOQ21
        4gTUN47fHmjLuvY0mi0+DGlXw12gSNu4+i9E+KqfYFlwDOqrR5skasD7cHd7AWr5kaDvr8ay8BjCPz8J
        LWU+o+DLMdwakpp6lzepCNacaqhvHoZ5xsHQlOzVfz1PLUZ895dgLqtvrBME9d2jsI6vYhTyDxqe/RKb
        5Ouh9ZkNc95WKBPrYJ66Lyjq5J2I7jkD9tSP9ecYRiy+21SYX9xD9sLB+lF915+vPP8dfdRA6zUL3k5F
        SYZ7ve1mRT79LpSczVDSvuYOdzWm+Fu4ekxHXNcpcKa8oo+5+81FXJcSmCftgK3/IsR2KqLOND7T0bXz
        iZJRCSV7MyKffocd4XvZcM8FsDDCh62EMq4apmGroeQyEkV1AdgGf4TYLpMR3X8e1Hk/6GNa31mIZeqU
        gm2sg31o1n++rmMbtKzRfCW/RrdtyqxCxNBPpBirDPdcQAffGTXjK5jGEFEauda/CIarAdejk/gxKYRl
        yjc0ts0/1rOMn9s8f+T4bC3eSMOFaNZzWsBcwTRqnd82fahp6+FNLDxhuA8Lcyfl/ylGTMPX+JX0RayD
        krUJyngaz6yGu/14aF2L/QZljDi7+uBKGM7IVfnHCrZyQbnQOhVc1hFMo9dfsTtiDdSsaqYg/zfD/XUW
        oCszEqwJyZ3WLgOuTtxtBp0ZqHkbYMn+DMrYav9YeiUXOg6uxOzLz2Ij0CYXMH5j4AIkBZbsjQzPhkDl
        BpiSqM7cWdt0mAct8esJjIwpe9PlZ8uAt3WdyO6T9AgGtSV60opXp0CKMCKDux1bFXwSsT41B66HRsPZ
        IZvPX+iLCuDZVYh6hLtPGAlLakWj+Q1ItGxjvrymCNmGziGs3JwtQScJSmYlIhPHQmvDRXCXar83YHrm
        UyhDlkNNeR1RD6dB4wIdnScw/Ax9EBuC+HAOWRrYhjEdC7pp/IgoRbXXDx3rw5xTCUe3Qr3wXAkj4GrN
        X8H4b+/BIp3gb+WgsBOUibVw9yoHr24dDPd+kWuUNZ8tFiIKEmqlsBbWoYth71XCdGTCmTgOtt5TYBm1
        VG/PRkV3FcqEbxCet1l2X2+4vSJyGGlPVkAp2RnYNkHQq16+BcU7uCMirRki7DqjN+i2NaaOBZhluA0U
        OY5tuVv8qQixk5tG2plnjC138/WPYxH9Etp9Oqyle/UvYaPvwq1AGxIh69S98Dw2LfSFRESuTe7k+Tw+
        DzSZ0yaRnRdsh3nWIXj6vsbc3+DlVC6QMSkLED7zkJ7npmoiKJJznpLhM3lveHzejV9KG0RW62U6HKW8
        bJQfDjxQQiGtRl2Z4yjdD7FB56WG2SblDnIXsRCHu216ticxf7d78IewzebVivc7c9l+PazSCabneHoS
        vSsk1NProS44Dnv5UcQMXMJ85+9wt8tKoy0zuZOI/ZAiShGkOZEPxUCSaW/R+0tX+8wznr5zoWVUwzGd
        u5vJ69WiUzryX8bknaf3bMS0zzrlvDd5Gef2I22Ih8imxH5IEQUr8ZJ2ZAAZRyaTMiXynvccrZLrtNYj
        T0YnjDmrJeb8KUS3TT+jtRn1s7Nlco3JcfcC6haTdJJCEohGGqIQUiREoiTKdiIT40kL0orcR+4nD5AH
        r0KeZVzetySiH0dcxEYUEsR5WNi/YHMQkVkUvz8AAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnHome.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAARwSURBVFhH1ZZ7TFNXHMePwLrpmK8tcwQD00hwjmwm3exG
        WFxYNs3YIzHxD5csiwHlsfpAHFReBQqdm/HPOXQa9oiGgcnWigORWrQUeqWPFTpL14AEiYxKh22ho0j7
        27lwLN7ee8tD/cNv8/3j9p7z+5zH73fORU+0pPpNcRWGjULy+Hh1vP2tpXKD6BOZQVgj1W1yVOiToFz/
        CpR1JoD0+noovR4PJdRaVUlHjKRIt2Yd6fbwqqvbGVllTM6W6rY4Kg1CkBk2Axe8lFoLJboYKNa9CEUd
        z0Nh24qzkvblG0iYxanCnJyIZ91TZRTBguDtq+BI+3I4oI72FWiWSUi4hUluSNkup970LBYu0UaDpG0Z
        FLQthXyNoEZqQQISem5VGVO2ytuTfY8G/jR8dU0AeeqoWhI+vGR/vrNObtrimAt+3CSC77u3wUnLh/Bd
        V2pY+OGrT2FHwaHWiCKC4ZfclNzKB6f9+818GBq/AYGQ3/g9J+j+OQNHOxM54XmtkXBIHYHzAm0mKLYq
        TW+n8cGP4RnfGjNg1FRY+/weONfzOSc898oSOKha0kxwbFUaRXou+DfGN8A50Qd+mJy3a3t2c8HhQAsC
        8SWUSpCz+togEvLtuXW0Ec/tP5Zve83Q79GCd2qE9c4XcMGxztdY8P2Xp/0zwc5KphdKuOA/9uyCezDO
        sN2lgm8NSYyEU/TlgtfvZLQz36nngkNOM3IS7Kxk+tcVoXA6240j5/CCuoMeGNNBMS45rmyvte1mtJ0I
        jELhtdUM+L7m6S2gzTyuK6gkeyicrvORSTtMwGjQ1ZYPwpZar7uV0f5016cs+JdN036foGdUrk8YCoWX
        UXF4N0eCHgsM4VpfwQunE65lQMboU2/LYcFzGhFkXUSfEfSMpLoEx4Nw+oSTUrHgheGgPYFBOKJ9Lmyd
        Xx4oZ/Spt2Wx4Nl/cAygiIq3Pwi/f7wOT3bhdLod9Inud3nhdML97W5itD9l/ogFz76IYG8D2k7QMyqh
        4hVcZ7vuTjV44FbQvWMtINE8ywn/xbqL0dYV6If8KytZcDx7yFCEJGEJFSvhuliqLe/hfO5nuPtuHVRS
        Lwfh+KKB33r3wajfzmhHOX7ghGcqOMoQw4V8t5reeQZc0MfyTa8arG4l/Ou3sd7R/0k169nwBrz8F1AN
        wTJVqF2l57rVynQvYZgK7oJ93j5l/pgTnnkBwR4l2kqQTBVqV6bxXallHTFgcf2KK9sW1sNTJjhh2sYL
        z1CiRoLjlkQTrQpX5z9Zd8AN93kMszI86NPCpYFSKFC/wAvfq0RTGQ1hrmNaBZpn4vLaBI5wpUaf7cWa
        NXCUenXaVR0bOUstBE57ft+HeBApYrXAxwfnOtvnguOyO0vCz095VyNTD6ujnI8CjpOuZmfdAj5K7ytX
        jTYcVEf8tVh4uhJ59yiQmIRbnPDII/e3oHRxExpcCBzP+jSefRwJ8/CS4iUUN6M07JMYbg+Ff9GAPJm4
        xDBcjB1Luj1epTeh1VmNKJE8PolC6H8n/MJZrS1YxwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnJogOnOff.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHISURBVFhH7dfJLwNhGAbwsYRGJEgkEomDxMFB4uDgIHGQ
        OEiE/4Gq2ndKUbuq/8W+L0XVrmhPEomDg4NLSSNE8DB0api387VNfRfe5LnMHH7PN8uXfML//ByLq8Rk
        cRVjzFkEs7MQ5rMCjJ7mY+Q0D8MnuRhy5GDQkY2B4yz0H2Wi7ygDpsN09B6koecgFd37KTDuJaNrLwmd
        uwkw7MTDYI9Dh12DdluMycvQM+4qxa/h27Fos8WgdSsaXu77/OrKZXjLZhSarZHKJ8EN34hE03u87Nfw
        xButEcoCPPHGdaoAR7xhTVAW4InXrxIFeOJ1K0SBcOLiqOG1y0SBcOGvePmIGl6zRBQIB/6CJ1/U8OpF
        ogALf8aDX7xn5/O+PGp41QJRgLXyJ3g+8hNvt2l89+RRw/XzRAHWY3+E2xc5Lr8uhYXr54gCrHf+gJtv
        MdoTFdfEBIJXzhIFWB/cPa6ZCRTXUQXUcOmde3DlN8HguhmiAAuXfrU7XCoSLF4xTRQIBJe211tc+BIK
        rqUKBIpLO5wb5yHj2imiQDA4a5Nh4eWTRAGeOF2AI04W4ImTBcRDAy+8bEKgDyg8cDFejh7x0MB95X94
        BOENt7Qt5r1VNxkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tbtnLeft.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHlSURBVFhH7dfZK0RRHAfwYwlJSSmlPCgPHpQHDx6UB+VB
        if/Bvu/7NvZl/CHe7LsxGMNgrPMiSUkpKdmzz88ZOTXO73LPPbgv/Kbv8+d77u/MrUv+h5+0fmJIHyDg
        noxBmiECmTRZwzQjBLJpckZpxgjkjhPImyCQP0mgYIpA4TSBohkCxSYCJbMeUGL2gNI5TygzexreGeXh
        4R/FacrnvaBiwRveuY/zqyd3wystPlBl8cFPQjd80ReqrX74KeiJ11j9Py8gi5/D7ltMxy2qeM1SgHIB
        eXzvQ9Tw2uVAXEAWv4B9FDW8zhakUEACv4QDFBG83haMC2jFr+AQRRRvWAnBBbTg13CEogVvXA1VKCCI
        38Axila8aTUMFxDBb+EERQY3rIXjAmr4HZyiyOLN9giFAl/grjfcPZyhyOIt9khc4CucvV4f6L+cjwze
        uh6FC6jh7PX6SO88H61420Y0LiCCs50/0evHRwvevhGDC4jibOfP9BbwEcU7NmNxAS042/kLXQAfEbxz
        Kw4X0IqznTvp2fmo4V1b8biADM527uR+anj3dgIuIIuznbNZP+1Txbt3EhUKfAMX2bk73rOThAvoiRsd
        ybiA66NBL9zoSFH+QNED73Wk4tO7j+ujQfeT/+Eh5BVDb1Kg4N0zSAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnRight.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAHVSURBVFhH7dfJK0VhGAbwYwhJSSmlLJSFhbKwsFAWykKJ
        /8E8z/N0zeMfYmee53nmcjeSlJSSkjmzh6N7MrxvzvcdORve27P+Pd95b199yv98nVZbjKXVFo2WrSg0
        b0WieTMCTdZwNFrD0LARivr1ENStB6N2LQg1q4GoXg2AZcUfVct+qFz2RcWSD8oXvVG26IXSBU+UzHug
        ZM4dxXNuKJpxsdgZftpssfg1fNYVhTMuKJh2hp37PL968g94/pQT8iYc6ZcwDZ90RO5r7Oz7mInnTDjQ
        AiL42nE7tPkJnjPOFRA4+fOXn1E8e0yhBUQ++zMeSYzgWaNMAdGdP+GeRBbPHGEKyPzhHnFLIoNnDDMF
        RHFt5w+4JhHF04eYAjK4tvN7XJKI4GmDTAFZXNv5Hc5I9PDUAaaAEVzb+S1OSL7DU/qZAkZxdec3OCb5
        Dk/pYwoYxa9xRKKHJ/cyBYzgVzgkEcGTuAKy+CUOSETxpB6mgAx+gX0SGTyxmykgip9jj0QWT+AKiOBn
        2CUxgid0MQX0cPWGO8XOpxjF4zuZAnq4er2OHda8wttv+QnOF9DBRa5XUZwtYCbOFlAfDWbhcR0K/0Ax
        A1dj5/hRHw2mn/wPj6K8APh2UqDO6R6xAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnExport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMlSURBVFhH5VZJaBRREC1cQD15cD8oCnoQRBFEEHG5iCCK
        Ry9uGBDBqLh7kEbMzK/OGAIelCiawZiZ//8kBHITlSh4EndQEcXtoKDgBm4oalX/3z3d091ZTMeLDx7T
        XfWqfvWf+gtkDuUuBYkSNB6CHmeEtf4jSLEEis4vGvy35XXocGda7z+AzJ8IDW5YFu9Bumutoh/QjZNA
        iZ3eNEq8DFpcoURt0CFmWEU6FB6PFeBTigar6gVa1JH4XSyYqcRZq4qjszCB/HOoAJ0Y61PhBU+bCIU7
        EoN8KrHPKg2kmEu2Zoq7BSXnU2JMMl/SX7LcZrHQOJWa52eN8IPpZrEHVH6lVVKhhenkK9VoB0avUUW9
        zUhQwq0RdUNnw2TrrYKbSePHGu3fU4omk5iXS9XxCLQebhwhKNwS0mRHb7CSeBoYFO62Q1YhxepIUJaE
        lpaR0H70RWDgzSQMlRtP9uSVMVhyA8cLyC+wQxtocSoSlBWVuOR9XK8z0FGYBkX8EQnMgkHzMWoL4MPE
        h8ofiASmUeIrmqmbUMLHiX6fZr9YZ7Nb9FaAxquBPcbcA/oP99LSnA+qabTRiw3JWmJZ3KYpn+3pIkgr
        oKt5bPIOl3trlmTCUtW4Na4nSmyFVmeUVdUgrQDdOC+SxPAilNwpnj8JGhdH9LzjKdxuvSlIK4B/w8mk
        OOfZ+wKfKecbXlPMDajgImuNgnMr0Ul/WV16ARWxLLDxkTwQdDtj7FMyuGH93OkzQMcrv7fjZyjlJnq2
        rFDC+17uovMlXoC/D3BnF/E7Telh7z1LlHP3go9LnQGGwtOZfz1D4sNoAXxJCAoQq6wMoP3YOPuUHXj5
        anxWLcBxhoHOPwkK0LjLSocGfM9oc755Y/E+40FhT6iAO8Y4ROCrnT+WFM+tMbbnn0m/PA4Cyl1Pub8G
        4wQXXd522/BN4DCkO4DoooY5Qr/19L6ZZmojPW/qF1mrxDaKO0g8Sc93bV5DvoOW87NMAQy+qfKyC4uG
        lHRwxVDJLyTntbg4Q/ImpNw1dsQU8KHCd0ONSI1SoFtSYzrRsNIHNe6nD1yReIr+xwD4A6HGdr1WU0AF
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tbtnImport.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAMsSURBVFhH7VfNaxNREE9FVFQEW9N2d7NJP00JRPwABS/1
        0uJND0XwH/AmVGrt7tvdLqaNWvEiCD2JHkQUKnjVg/YioheLIIioF0HxYPFrSdNk5/neZl6btJvdtAkF
        oT8Ysvm9mXm/nTc7m0TKoRj0hETcZ8pY4XO7VvhQzSSt8FEhhXeKDgcwtH5IGgzKJP9NIZTWajKBUQyv
        D7IJSWk0/xUT31WIO6Ho7qRM3Gw1Y+sZaYzGMUV9YBs+Ld2Rm0VqY6EMOy4XEDMhjZQvujLQmzDc6z02
        7EFqFfZnaV+nBQPMZzCdgbRt0y24VB1YelYBehApX6iGO+P5mu5jpDykbGhOmO6EqhXex4xSrhg3ds0b
        lq1Npa4FHJcQIBE4jJQv2FE9Eb4dBpznXLdNT0vGUv8sbV7+nZt60fmTsGDYS7QSwilMgGoVXy4lveT8
        ihvutLjjMGPV9T5ZNWZO3oTtmLIE4RQmIGYU3wjftRoXKioTN+hsxKZbMW3tAtpJcU741musn273CxGC
        DD0C1mTlSWqxViM3r5Li65hWfCHpxbcxw/kr1lR2HF5iQQQJ4Oe2lknJkj/vtGEofZXuxRQeOrPQ1jUO
        Z+Om+yBu0XMeKYKCBEg23ano+e/lm/hZs+EsdIjEtUIE1ysgOuzkkxNwHENqh0gQcgTRuLl8fr7GJiqb
        gP7PeoQ24cVqiARBAvpv0H0tF5xc2HPP11OTcBTDSmDjWGaNyAbZLWQqIYKDBEQobWLdPCcGSpDxp6X/
        Dt2BkZGoTXdznj8FSFVCBAYKYEhmIKla7iPZKHySDGdRxPlZh+VOYpgngPcHrwJSlRBBYQIE+BsuZdM4
        f+slTBhh4/Uer45qOL+Xp537EN0bL6Aa+q5AS68Fx7ptONOThSjSGyegGjYFbAr4fwTIY3AIqYaibQR2
        NRNnIUCAA1xA2M/y9YINrW0ScRYlrfgKqUqw+T7rVUEHglRDIekwUMrv3keqEpJGj0S13A90mpZ1MJmN
        120ELPYGnJII/clz8/+fuOVqsAY81Upy856IBhsvPxNyGbeqDnYEQ61k8YtfkvWad/c61XCLFYhE/gFA
        CTWaAmYTKgAAAABJRU5ErkJggg==
</value>
  </data>
</root>